/*------------------------------------------------
	[Typography]
------------------------------------------------*/
body {
    font:normal 90% 'Lato',Tahoma,Verdana,  Arial, Helvetica, sans-serif;
     color:#333333;
}

h1,h2,h3,h4,h5,h6,
h1>a,h2>a,h3>a,h4>a,h5>a,h6>a {
    font-family: 'Baumans', cursive;
    font-weight:normal;
         color:#333333;
}

hgroup>h1{font-size:200%;}
hgroup>h2{font-size:100%;}


h1,h1>a{font-size:150%;}
h2{font-size:130%;}
h3{font-size:130%;}
h4{font-size:110%;}
h5{font-size:90%;}
h6{font-size:80%;}

pre,var,code { 
    font-family:"Courier New", Courier, monospace; 
}
a {
	text-decoration: none;
   	color:#00646F;
}
a:hover {
	text-decoration: underline;
}
p{line-height:22px;margin-bottom:10px;}

blockquote{
 margin-left:20px;	
 padding:20px;
 background:#EFEFEF;
 font-style:italic;
}

/***tourdates***/
.page-id-28 article#notag_widget-6>h1, .page-id-544 h1.entry-title, .gce-list>li>h3{font-family: 'lucida grande', tahoma, verdana, arial, sans-serif !important;}